libipmimonitoring.so.5 libipmimonitoring5 #MINVER#
 ipmi_monitoring_ctx_create@Base 1.1.5
 ipmi_monitoring_ctx_destroy@Base 1.1.5
 ipmi_monitoring_ctx_errnum@Base 1.1.5
 ipmi_monitoring_ctx_errormsg@Base 1.1.5
 ipmi_monitoring_ctx_sdr_cache_directory@Base 1.1.5
 ipmi_monitoring_ctx_sdr_cache_filenames@Base 1.1.5
 ipmi_monitoring_ctx_sel_config_file@Base 1.1.5
 ipmi_monitoring_ctx_sensor_config_file@Base 1.1.5
 ipmi_monitoring_ctx_strerror@Base 1.1.5
 ipmi_monitoring_debug@Base 1.1.5
 ipmi_monitoring_get_sel@Base 1.1.5
 ipmi_monitoring_get_sensor_reading@Base 1.1.5
 ipmi_monitoring_get_sensor_type@Base 1.1.5
 ipmi_monitoring_init@Base 1.1.5
 ipmi_monitoring_ipmi_communication_cleanup@Base 1.1.5
 ipmi_monitoring_ipmi_communication_init@Base 1.1.5
 ipmi_monitoring_ipmi_ctx_error_convert@Base 1.1.5
 ipmi_monitoring_sdr_cache_flush@Base 1.1.5
 ipmi_monitoring_sdr_cache_load@Base 1.1.5
 ipmi_monitoring_sdr_cache_unload@Base 1.1.5
 ipmi_monitoring_sel_by_date_range@Base 1.1.5
 ipmi_monitoring_sel_by_record_id@Base 1.1.5
 ipmi_monitoring_sel_by_sensor_type@Base 1.1.5
 ipmi_monitoring_sel_cleanup@Base 1.1.5
 ipmi_monitoring_sel_init@Base 1.1.5
 ipmi_monitoring_sel_iterator_destroy@Base 1.1.5
 ipmi_monitoring_sel_iterator_first@Base 1.1.5
 ipmi_monitoring_sel_iterator_next@Base 1.1.5
 ipmi_monitoring_sel_read_event_data@Base 1.1.5
 ipmi_monitoring_sel_read_event_direction@Base 1.1.5
 ipmi_monitoring_sel_read_event_offset@Base 1.1.5
 ipmi_monitoring_sel_read_event_offset_string@Base 1.1.5
 ipmi_monitoring_sel_read_event_offset_type@Base 1.1.5
 ipmi_monitoring_sel_read_event_type_code@Base 1.1.5
 ipmi_monitoring_sel_read_manufacturer_id@Base 1.1.5
 ipmi_monitoring_sel_read_oem_data@Base 1.1.5
 ipmi_monitoring_sel_read_record_id@Base 1.1.5
 ipmi_monitoring_sel_read_record_type@Base 1.1.5
 ipmi_monitoring_sel_read_record_type_class@Base 1.1.5
 ipmi_monitoring_sel_read_sel_state@Base 1.1.5
 ipmi_monitoring_sel_read_sensor_name@Base 1.1.5
 ipmi_monitoring_sel_read_sensor_number@Base 1.1.5
 ipmi_monitoring_sel_read_sensor_type@Base 1.1.5
 ipmi_monitoring_sel_read_timestamp@Base 1.1.5
 ipmi_monitoring_sensor_iterator_destroy@Base 1.1.5
 ipmi_monitoring_sensor_iterator_first@Base 1.1.5
 ipmi_monitoring_sensor_iterator_next@Base 1.1.5
 ipmi_monitoring_sensor_read_event_reading_type_code@Base 1.1.5
 ipmi_monitoring_sensor_read_record_id@Base 1.1.5
 ipmi_monitoring_sensor_read_sensor_bitmask@Base 1.1.5
 ipmi_monitoring_sensor_read_sensor_bitmask_strings@Base 1.1.5
 ipmi_monitoring_sensor_read_sensor_bitmask_type@Base 1.1.5
 ipmi_monitoring_sensor_read_sensor_name@Base 1.1.5
 ipmi_monitoring_sensor_read_sensor_number@Base 1.1.5
 ipmi_monitoring_sensor_read_sensor_reading@Base 1.1.5
 ipmi_monitoring_sensor_read_sensor_reading_type@Base 1.1.5
 ipmi_monitoring_sensor_read_sensor_state@Base 1.1.5
 ipmi_monitoring_sensor_read_sensor_type@Base 1.1.5
 ipmi_monitoring_sensor_read_sensor_units@Base 1.1.5
 ipmi_monitoring_sensor_reading_cleanup@Base 1.1.5
 ipmi_monitoring_sensor_reading_init@Base 1.1.5
 ipmi_monitoring_sensor_readings_by_record_id@Base 1.1.5
 ipmi_monitoring_sensor_readings_by_sensor_type@Base 1.1.5
 ipmi_monitoring_sensor_type_t@Base 1.1.5
